@charset "utf-8";
*{
	magin: 0;
	padding: 0;
}

/* Keyvisual
-----------------------------------*/

#keyvisual-bg {
	width: 100%;
	text-align: center;
	background:#F1EBDF url(https://eb5945.claudeassets.com/20191209153500im_/https://www.champselysees-lady.com/slider/img/slider_bg.jpg) repeat-x;
}

#keyvisual-slider {
	margin: 0 auto;
	width: 1040px;
	height: 400px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
#keyvisual-slider img {
	top: 0;
	left: 0;
	position: absolute;
}

/*
     FILE ARCHIVED ON 09:00:59 Feb 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:23:42 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.451
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 5.599
  LoadShardBlock: 69.064 (3)
  PetaboxLoader3.datanode: 80.365 (5)
  PetaboxLoader3.resolve: 108.133 (3)
  load_resource: 129.093 (2)
*/